Subject: Re: bug#14302: am-prog-cc-stdc-no-more.sh fails on openSUSE factory

From: Stefano Lattarini <[email-masked]>
Date: Thu, 16 May 2013 23:40:04 +0200

On 04/29/2013 02:45 PM, Philipp Thomas wrote:
> 
> The log is attached. Again I'd like to understand what's going wrong.
> 
> Philipp
> 
AM_PROG_CC_STDC has been restored in Automake 1.13.2: its use now only
causes warnings, not fatal errors.  The issue you're reporting should
therefore have disappeared.  So I'm closing this PR.  Feel free to
re-open it if you find a similar issue in Automake 1.13.2.

Regards,
 Stefano